@media screen and (max-width: 600px) {
.srt {
    text-align: center;
}
.bg-light1 {
    padding: 0px;
}	
.app-co {
    text-align: center;
}
.app-co h3 {
    font-size: 20px;
	}
.app-co img {
    width: 40%;
    float: left;
    padding-right: 0px;
    margin-left: 25px;
}	
	ul {
    column-count: unset !important;
}
.team-box {
    min-height: unset !important;
    margin-bottom: 10px;
}
.top-text {
    text-align: justify;
}	
	.rel-doc img {
    margin: 0 auto;
}
	.footer-box {
	    display: block;
	    position: fixed;
	    left: 0;
	    bottom: 0;
	    width: 100%;
	    background-color: #d7d7d7;
	    color: white;
	    text-align: center;
	    z-index: 999;
	}
	.book-app {
	    border-right: 1px solid #444040;
	    width: 25%;
	    padding: 2%;
	    float: left;
	    line-height: 18px;
	    text-align: center;
	    max-height: 70px;
	}
	.book-app:last-child {
		border-right: none;
	}
	.book-app a {
		font-size: 13px;
		color: #000;
	}
	.book-app a i {
		font-size: 16px !important;
	}
	.sctr-sldr {
		margin: 0px 25px;
	}
	.navbar-header {
		display: inline-block;
	}
	.site-logo img {
		width: 200px;
	}
	.clsp ul {
		padding-left: 0px;
	}
	.clsp ul li {
		margin-bottom: 15px;
	}
	.svc-al-btns span {
		/*display: block;*/
		    margin-right: 0;
    	margin-bottom: 20px;
	}
	.svc-al-btns {
		margin-top: 20px;
	}
	.avd {
		border-right: none;
	}
	.vdos-sldr {
		margin: 0 25px;
	}
	.scnd-ftr ul {
		padding-left: 12px;
	}
	.float {
		display: none;
	}
	#one {
		padding: 10px 0;
		display: none;
	}
	.txt-cl {
		border-bottom: 1px solid #ddd;
	}
	.cl-ic1 {
		font-size: 26px !important;
    	margin-top: 5px;
	}
	.cl-txt-bxw h3 {
		font-size: 16px;
	    font-weight: 600;
	    margin-top: 5px;
	    margin-bottom: 3px;
	}
	.cl-txt-bxw p {
		font-size: 13px;
	}
	.srch h2 {
		font-size: 25px;
	}
	.ssfp {
		width: 90%;
	}
	.clsp ul li a {
		padding: 5px 15px;
    	font-size: 13px;
	}
	.hm-abt-txt h2 {
		font-size: 25px;
	}
	.abt-frnms h2 {
		font-size: 25px;
	}
	.abt-frnms p {
	    font-size: 15px;
	    text-align: unset;
	}
	.abtbtns {
		margin-top: 5px;
	    width: 100%;
	    text-align: center;
	    font-size: 15px;
	}
	.svc-hdng h2 {
    	font-size: 18px; 
	}
	.svc-al-btns span a {
	    padding: 5px 15px;
	    font-size: 12px;
	}
	.rbt-imgs img {
     height: auto;	
	}
	.sry-txt {
    	padding: 10px 0px;
	}
	.sry-txt h2 {
    	font-size: 25px;
    	font-weight: 600;
	}
	.hos-hdng h2 {
		font-size: 18px;
    	font-weight: 600;
	}
	.blg1 {
		margin-bottom: 15px;
	}
	.svc-hdng h1 {
	    font-size: 18px;
	    padding: 0px;
	}
.page-template-default .entry-content img {
        float: left;
        margin: 0px 10px 10px 0px;
        width: 100%;
    }
    #hospital {
        padding: 0px 0px 40px 0px;
    }	
	.tst-bxs h2 {
		font-size: 25px;
		font-weight: 600;
	}
	.thr-cals h2 {
		font-size: 16px;
    font-weight: 500;
    line-height: 26px;
	}
	.rp-btn a {
		padding: 5px 16px;
	    font-weight: 500;
	    font-size: 12px;
	}
	.scnd-ftr h3 {
		margin-bottom: 15px;
    	text-align: left;
	}
	.ftrs22 {
		padding-bottom: 60px;
	}
	.scl-mds {
    	text-align: center;
	}
	.sidebar-contact {
		display: none;
	}
	#hospital .slick-next {
	    right: -6px;
	}
	#hospital .slick-prev {
	    left: -6px;
	}	
}